Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 16:18:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund jennifer                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jennifer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your paymen
 t method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:48 PM, 03rd Apr                     jennifer                    Hi im sorry to keep you waiting           07:48 PM, 03rd Apr                     jennifer                    i did not get the refund until now           07:49 PM, 03rd Apr                     jennifer                   
  will i get credit in mu gulf bank?           07:50 PM, 03rd Apr                   Sohaib                   Hello jennifer good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:53 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:56 PM, 03rd Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           07:59 PM, 03rd Apr                     jennifer                    because i did not get tje refund on my gulf bank           08:00 PM, 03rd Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:00 PM, 03rd Apr                     jennifer                    yes           08:03 PM, 03rd Apr                   Sohaib 
                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           08:04 PM, 03rd Apr                     jennifer                    8237816900           08:05 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           08:05 PM, 03rd Apr                   Sohaib                   we would like to inform you that the amount has been initiated under transaction id : 169999990100726555           08:08 PM, 03rd Apr                     jennifer                    will it be on my gulf bank? because i did not receives any           08:09 PM, 03rd Apr                   Sohaib                   kindly share with us bank statement from 28/02/2021 till 28/03/2021 so we can investigate with our concern team to assist you optimally           08:14 PM, 03rd Apr        
              jennifer                    i will check           08:14 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           08:15 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347032